#topmenu2 {
	margin-top: 0;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
	line-height: 100%;
    height: 20px;
    position: relative;
    top: 0;
    left: -40px;
    z-index: 100;
}
#topmenu2 li {
	float: left;
	position: relative;
	list-style: none;
}
/* main level link */
#topmenu2 a {
  background-color: #F15A24;
  padding: 7px 10px 7px 10px;
  text-decoration: none;
  font-size: 12pt;
  font-weight: bold;
  font-family: arial;
  color: #EFEFEF;
  text-align: center;
	display: block;
	margin: 0;
/*	text-shadow: #0F0F0F; */
}
/* main level link hover */
#topmenu2 .current a, #topmenu2 li:hover > a {
  background-color: #DD450E;
  color: #FFFFFF;
	/* box-shadow: 0 1px 1px rgba(0, 0, 0, .2); */
	/* text-shadow: 0 1px 0 rgba(255, 255, 255, .8); */
}
/* sub levels link hover */
#topmenu2 ul li:hover a, #topmenu2 li:hover li a {
	border: none;
	box-shadow: none;
}
#topmenu2 ul a {
  background: none;
  color: #0F0F0F;
  padding: 5px 10px 5px 10px;
  font-size: 10pt;
  font-weight: normal;
  text-align: left;

}
#topmenu2 ul a:hover {
	background-color: #DD450E; /* for non-css3 browsers */

	color: #F7F7F7;
	border-radius: 0;
	/* text-shadow: 0 1px 1px rgba(0, 0, 0, .1); */
}
/* level 2 list */
#topmenu2 ul {
	background: #ddd; /* for non-css3 browsers */
	display: none;
    width: 200px;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 24px;
	left: 0;
  opacity: .85
}
/* dropdown */
#topmenu2 li:hover > ul {
	display: block;
}
#topmenu2 ul li {
	float: none;
    width: 200px;
	margin: 0;
	padding: 0;
}
#topmenu2 ul a {
	font-weight: normal;

}
/* level 3+ list */
#topmenu2 ul ul {
	left: 181px;
	top: -3px;
}
/* rounded corners for first and last child */
/* clearfix */
#topmenu2:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
#topmenu2 {
	display: inline-block;
}
html[xmlns] #topmenu2 {
	display: block;
}
* html #topmenu2 {
	height: 1%;
}